# Mở phiên chat

1. Body

<table><thead><tr><th width="175">Name</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>service</td><td>account</td><td></td></tr><tr><td>method</td><td><pre><code>openSession
</code></pre></td><td></td></tr><tr><td>data</td><td><p></p><pre class="language-postman_json"><code class="lang-postman_json">{
 "accountId":"123",
<strong> "lastActionId":"1",
</strong> "lastGroupActionId":"1",
 "lastPageActionId":"1"
}
</code></pre></td><td><ul><li>actionId sẽ được lấy trong message mới nhất trên hệ thống khi có webhook vể</li><li>Khi lên kết lần đầu mặc định là "1"<br></li></ul></td></tr><tr><td></td><td></td><td></td></tr></tbody></table>

2. Response

{% tabs %}
{% tab title="200" %}

```json
{
    "status": "success",
    "data": "Open Session success !"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/salework-zalo-open-api/account/mo-phien-chat.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
